<!doctype html>
<html>
<head>
<meta charset="UTF-8">
<title>FLEXBOX</title>
<style>
.contenedor {
  		display: flex;
			align-items: center;
			flex-wrap: wrap;
  		align-content: center;
  		height: 400px;
  		background-color: #0C3F7A;
}



/*.contenedor {
  		display: flex;
			align-items: center;
			flex-wrap: wrap;
  		align-content: flex-start;
  		height: 400px;
  		background-color: #0C3F7A;
}*/


/*.contenedor {
  		display: flex;
			align-items: center;
			flex-wrap: wrap;
  		align-content: flex-end;
  		height: 400px;
  		background-color: #0C3F7A;
}*/


/*.contenedor {
  		display: flex;
			align-items: center;
			flex-wrap: wrap;
  		align-content: space-between;
  		height: 400px;
  		background-color: #0C3F7A;
}*/


/*.contenedor {
  		display: flex;
			align-items: center;
			flex-wrap: wrap;
  		align-content: space-around;
  		height: 400px;
  		background-color: #0C3F7A;
}*/


/*.contenedor {
  		display: flex;
			align-items: center;
			flex-wrap: wrap;
  		align-content: stretch;
  		height: 400px;
  		background-color: #0C3F7A;
}*/


.contenedor > div {
  background-color: #FFF;
  width: 100px;
  margin: 10px;
  text-align: center;
  line-height: 75px;
  font-size: 30px;
}
</style>
</head>
<body>
<h1>Flexible Box align-content</h1>

<div class="contenedor">
  <div>A y más y más </div>
  <div>B</div>
  <div>C</div>
  <div>D</div>
  <div>E</div>
  <div>F</div>
  <div>G</div>
  <div>H</div>
  <div>I y más</div>
  <div>J</div>
  <div>K</div>
  <div>L</div>
  <div>M</div>
  <div>N y más y más</div>
  <div>Ñ</div>
  <div>O</div>
</div>
</body>
</html>
